aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d
diff options
context:
space:
mode:
Diffstat (limited to 'sh/profile.d')
-rw-r--r--sh/profile.d/options.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/sh/profile.d/options.sh b/sh/profile.d/options.sh
index 58376fb3..c60dd140 100644
--- a/sh/profile.d/options.sh
+++ b/sh/profile.d/options.sh
@@ -13,7 +13,7 @@ options() {
[ -d "$dir" ] && return
# Create the directory and step into it
- command -p mkdir -p -- "$dir" || return
+ mkdir -p -- "$dir" || return
cd -- "$dir" || return
# Write the program's --help output to a file, even if it's empty
@@ -23,7 +23,7 @@ options() {
# Iterate through remaining arguments (desired options), creating files to
# show they're available if found in the help output
for opt do
- command -p grep -q -- \
+ command grep -q -- \
'[^[:alnum:]]--'"$opt"'[^[:alnum:]]' help || continue
touch -- "$opt"
done